body {
  font-family: 'Open Sans', sans-serif;
}

.header {
  margin-bottom: 50px;
}

.header-nav {
  background-color: rgba(49, 49, 49, 1);
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: rgba(255, 255, 255, 1);
  font-size: 15px;
  position: fixed;
  width: 100%;
}

.logo-header {
  display: flex;
  align-items: center;
}

.image-logo {
  padding: 0px 20px;
}

.header-nav-list {
  list-style-type: none;
  display: flex;
  justify-content: space-around;
  font-size: 15px;
  font-weight: 600;
  line-height: 20px;
}

.header-link {
  text-decoration: none;
  color: rgba(255, 255, 255, 1);
  padding: 35px 35px;
  text-transform: uppercase;
  transition: 0.5s;
}

.header-link:hover {
  color: rgba(20, 185, 213, 1);
}

.icon-search {
  padding: 27px 27px;
  background-color: rgba(0, 0, 0, 1);
  cursor: pointer;
}

.main-title {
  background-image: url(../imgs/header-bg.jpeg);
  padding-top: 165px;
  text-align: center;
  padding-bottom: 77px;
  background-attachment: fixed;
  background-position: bottom;
}

.title-header {
  font-size: 27px;
  font-weight: 700;
  color: rgba(255, 255, 255, 1);
  margin-bottom: 30px;
}

.button-title {
  padding: 17px 19px;
  font-size: 18px;
  font-weight: 600;
  color: rgba(255, 255, 255, 1);
  border: none;
  margin: 0px 10px 0px 10px;
  cursor: pointer;
}

.button-green {
  background: rgba(137, 202, 98, 1);
}

.button-blue {
  background: rgba(20, 185, 213, 1);
}

.section-posts {
  margin: 0 auto;
  width: 1180px;
}

.image-block {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 72px;
  flex-direction: column;
  height: 830px;
}

.title-style {
  color: rgba(24, 180, 207, 1);
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.posts-title {
  font-size: 27px;
  margin-bottom: 52px;
}

.name-post {
  padding: 22px 16px;
  text-align: center;
}

.image-post {
  width: 370px;
  background: rgba(0, 0, 0, 0.03);
  transition: 0.7s;
  cursor: pointer;
}


.clients-block {
  background-image: url(../imgs/parallax-bg.jpeg);
  text-align: center;
  background-attachment: fixed;
  background-position: center;
  padding-bottom: 192px;
}

.title-clients {
  font-size: 32px;
  padding-top: 106px;
  margin-bottom: 87px;
  text-transform: uppercase;
}

.blueline {
  width: 60px;
  background-color: rgba(24, 180, 207, 1);
  margin-bottom: 106px;
  height: 3px;
  border: none;
}

.logo-clients {
  display: grid;
  grid-template-columns: repeat(4, 250px);
  justify-content: center;
  align-items: center;
}

.logo-item {
  transition: 0.5s;
}

.logo-item:hover {
  transform: scale(1.2);
}

.section-gallery {
  padding-top: 50px;
  width: 100%;
  margin-bottom: 48px;
}

.title-gallery {
  margin-bottom: 50px;
}

.gallery-cards {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, auto));

}

.card {
  width: 100%;
}

.section-news {
  margin: 0 auto;
  width: 1180px;
}

.title-news {
  margin-bottom: 50px;
}

.card-news {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 70px;
  margin-bottom: 77px;
}

.card-color {
  background: rgba(0, 0, 0, 0.03);
  cursor: pointer;
}

.title-card {
  font-size: 18px;
  font-weight: 700;
  line-height: 25px;
}

.firstcard-news,
.eightcard-news {
  display: flex;
  grid-column: span 3;
}

.thirdcard-news {
  grid-column: span 2;
}

.fourcard-news {
  grid-column: span 2;
}

.fivecard-news {
  grid-column: span 2;
}

.sixcard-news {
  grid-column: span 2;
}

.text-discr {
  text-align: right;
  padding-right: 25px;
  padding-left: 13px;
  font-size: 14px;
  font-weight: 600;
  line-height: 21px;
}

.title-card-style {
  padding-top: 40px;
  padding-bottom: 15px;
}

.footer {
  background-color: rgba(0, 0, 0, 1);
}

.footer-content {
  width: 1180px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1fr 70px;
  padding-top: 30px;
  padding-bottom: 30px;
}

.footer-text {
  font-size: 13px;
  font-weight: 400;
  line-height: 13px;
  color: rgba(255, 255, 255, 1);
  justify-content: center;
  align-self: center;
}

.footer-logo1 {
  align-items: center;
  justify-self: end;
}
